View Issue Details

IDProjectCategoryView StatusLast Update
0002901SUMoRefactoringpublic2015-07-04 11:02
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version4.0Fixed in Version4.0 
Summary0002901: Server status update requests (+filtered) shall be logged
DescriptionServer status update requests (+filtered) shall be logged at least in verbose mode
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-06-20 22:08 Kyle_Katarn New Issue
2015-06-20 22:08 Kyle_Katarn Assigned To => Kyle_Katarn
2015-06-20 22:08 Kyle_Katarn Status new => confirmed
2015-06-28 19:36 Kyle_Katarn Target Version => 4.0
2015-07-04 11:02 Kyle_Katarn Status confirmed => resolved
2015-07-04 11:02 Kyle_Katarn Fixed in Version => 4.0
2015-07-04 11:02 Kyle_Katarn Resolution open => fixed